Subject: (urth) hut drama

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Fri, 20 Dec 2002 19:20:28 +0000

There are some interesting comments about the mating of inhumu which might be 
fruitful.  In the beginning of Chapter 19 of RTTW, Juganu speaks of how the 
inhumu must mate on Green because its water has the necessary life in it 
necessary for their  incubation.  Silk identifies it as "a drama", in which 
"they are the audience as well as the actors."  The inhumu act out certain 
things to simulate reality.

The neighbors made Horn act out the drama of Severian in cleaning out the 
sewers with a Black Blade, a claw-like light, and a watery redemption.  They 
could have done it themselves, but he had to act out the role of savior.  By 
cleaning out a sewer.  Why does Horn simulate the savior/destroyer of Urth?  
Why do the inhumu simulate men's breeding practices to breed?  Does ontogeny 
recapitulate phylogeny here?  Does drama recaptiulate "myth" (which is 
essentially indistinguishable from history in the various Sun books)?  And 
what does that say about the ancient development of the inhumu and their city?
Marc Aramini

--